<ion-content class="swiper-no-swiping">
  <div class="mask"> <!-- [hidden]="keyboard.isVisible" -->
    <div class="rectangle"></div>
    <div class="rectangle2"></div>
    <img src="../../assets/img/icon_logo.png" alt="" id="imglogologin">
  </div>

  <div class="container top">
    <h1>CRIE O PERFIL</h1>
  </div>

      <div class="ion-padding centroCadastro">
        
        <ion-item class="ion-margin-top" lines="none">
          <ion-input type="text" placeholder="Nome"></ion-input>
        </ion-item>
        <ion-item class="ion-margin-top" lines="none">
          <ion-input type="email" placeholder="E-mail" [(ngModel)]="userRegister.email"></ion-input>
        </ion-item>
        <ion-item class="ion-margin-top" lines="none">
          <ion-input type="password" placeholder="Senha" [(ngModel)]="userRegister.password"></ion-input>
        </ion-item>
        <button class="ion-margin-top buttonCadastro" (click)="register()"  expand="block">Cadastrar</button>
      </div>
</ion-content>